/*
 * Copyright (C) 2002  Pekka Enberg <Pekka.Enberg@cs.helsinki.fi>
 *
 * Distributed under the terms of the GNU General Public License
 * version 2 or later.
 */
#ifndef _XMLINDENT_H_
#define _XMLINDENT_H_ 1

#include <stdbool.h>
#include <stdio.h>

extern char indent_char;
extern int num_indent_chars;
extern bool leave_comments_alone;

void error(const char * format, ...);
void indent(FILE * input, FILE * output);

#endif /* _XMLINDENT_H_ */

